<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:ResponseLimitationHeader>
         <!--Optional:-->
         <!--urn:range>
            <urn:from>?</urn:from>
            <urn:to>?</urn:to>
         </urn:range>
-->
         <!--Optional:-->
         <!--urn:resultSize>?</urn:resultSize>
-->
      </urn:ResponseLimitationHeader>
      <urn:SessionToken>
         <urn:userLoginName>APIUSER</urn:userLoginName>
         <urn:sessionKey>21688109000323705501114912272531739601792286545216076122470334594640430278000008</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:RetrieveTradingLimits>
         <TradingLimitOptions>
            <urn:tradingLimitDay>2020-08-17</urn:tradingLimitDay>
            <!--Optional:-->
            <urn:exchange>SEMOPX</urn:exchange>
            <!--Optional:-->
            <urn:centralCounterParty>ECC</urn:centralCounterParty>
            <!--Zero or more repetitions:-->
            <!--urn:settlementMember>?</urn:settlementMember>
-->
            <!--Zero or more repetitions:-->
            <urn:area>ROI-EIRGRID-DA</urn:area>
            <!--Zero or more repetitions:-->
            <!--urn:portfolio>?</urn:portfolio>
-->
            <!--Optional:-->
            <!--urn:id>?</urn:id>
-->
            <!--Optional:-->
            <!--urn:version>?</urn:version>
-->
            <!--Optional:-->
            <!--urn:currency>?</urn:currency>
-->
            <!--Optional:-->
            <!--urn:tl_Status>?</urn:tl_Status>
-->
            <!--Optional:-->
            <!--urn:duration>?</urn:duration>
-->
         </TradingLimitOptions>
      </urn:RetrieveTradingLimits>
   </soapenv:Body>
</soapenv:Envelope>